1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

i have a problem plz look that

Discussion in 'Sony PSP - Mod and firmware discussion' started by Etc3, Aug 7, 2007.

  1. Etc3

    Etc3 Member

    Joined:
    Apr 18, 2007
    Messages:
    47
    Likes Received:
    0
    Trophy Points:
    16
    so i have such problem- i cant play new games (homebrew) for example DBZ shin budokai 2, if i start the game it dispalys a error (80020148)
    my PSP FW is 3.10 OE-A and i have a UMD in my PSP.
    Can it be because of my FW? need i upgrade it?

    Srry for my bad english.
     
  2. XEnigmaX

    XEnigmaX Regular member

    Joined:
    Jun 16, 2006
    Messages:
    639
    Likes Received:
    0
    Trophy Points:
    26
    Yeah, you'll have to upgrade to 3.40 OE-A or any of the M33 firmwares to play those games.
     
  3. Etc3

    Etc3 Member

    Joined:
    Apr 18, 2007
    Messages:
    47
    Likes Received:
    0
    Trophy Points:
    16
    ok thx but can some1 help me? i have nevere done it so i am not sure how to do it.
     
  4. bu22ard

    bu22ard Regular member

    Joined:
    Jul 16, 2006
    Messages:
    650
    Likes Received:
    0
    Trophy Points:
    26
    you need to look at the sticky threads, but to be honest the readme files for both 3.40OE-A and 3.52 M33 are perfectly clear.
    if you are worried then i guess you could use the winstallers from here, but i personally prefer not to have a middle man, and install straight from the authors website files...
     
  5. Etc3

    Etc3 Member

    Joined:
    Apr 18, 2007
    Messages:
    47
    Likes Received:
    0
    Trophy Points:
    16
    ok ty but i have a questin how can i get it on 3.40OE-A? can i upgrate it direct from 3.10 OE-A or i need to make something before?And if u can,plz post a tutorial here
     
  6. Crazykid3

    Crazykid3 Regular member

    Joined:
    Jul 23, 2007
    Messages:
    459
    Likes Received:
    0
    Trophy Points:
    26
  7. Etc3

    Etc3 Member

    Joined:
    Apr 18, 2007
    Messages:
    47
    Likes Received:
    0
    Trophy Points:
    16
    but is there a risk that my PSP will break?
     
  8. Etc3

    Etc3 Member

    Joined:
    Apr 18, 2007
    Messages:
    47
    Likes Received:
    0
    Trophy Points:
    16
    ty to all who helped me.my games are now working + my psp is 100% working.You can close the thread now
     
  9. Ratchet2

    Ratchet2 Member

    Joined:
    Mar 11, 2007
    Messages:
    51
    Likes Received:
    0
    Trophy Points:
    16
    Hold everything! I have 3.40 OE-A, but I can't play either of the GTA games! (I can still run them through Devhook, but it would be nice if they worked on CFW) Help!
     
  10. Etc3

    Etc3 Member

    Joined:
    Apr 18, 2007
    Messages:
    47
    Likes Received:
    0
    Trophy Points:
    16
    I have now a new problem, i cant play monster hunter freedom 2 and GTA, it displays an error 80020148.I have FW 3.52 M33-4 now
     
  11. sicdude

    sicdude Regular member

    Joined:
    Jun 12, 2013
    Messages:
    2,861
    Likes Received:
    0
    Trophy Points:
    46
    have you got a umd in the drive
     
  12. Etc3

    Etc3 Member

    Joined:
    Apr 18, 2007
    Messages:
    47
    Likes Received:
    0
    Trophy Points:
    16
    why i need this if i have in recovery mode the UMD mode ,,Sony NP9660 -NO UMD-,,
     
  13. sicdude

    sicdude Regular member

    Joined:
    Jun 12, 2013
    Messages:
    2,861
    Likes Received:
    0
    Trophy Points:
    46
    try changing it to umd needed and put a umd in the tray i've played both these games and they work fine,(come on how much weight does a umd add lol)if that doesn't work they could be bad dumps
     

Share This Page